Bug 584738 - Review Request: perl-XML-RegExp - Regular expressions for XML tokens [NEEDINFO]
Review Request: perl-XML-RegExp - Regular expressions for XML tokens
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188271 584429 584730
  Show dependency treegraph
 
Reported: 2010-04-22 06:21 EDT by Matthew Booth
Modified: 2014-06-03 08:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-04-22 06:21:23 EDT
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-RegExp.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-RegExp-0.03-2.el5.src.rpm
Description:

This package contains an utility module containing regular expressions
for the following XML tokens: BaseChar, Ideographic, Letter, Digit,
Extender, CombiningChar, NameChar, EntityRef, CharRef, Reference,
Name, NmToken, and AttValue.
Comment 2 RHEL Product and Program Management 2014-03-07 08:44:33 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 3 RHEL Product and Program Management 2014-06-03 08:36:57 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.